.mobile-menu {
	display: none;
}
.uk-width-4-10.offcanvas-button {
    text-align: right;
}
@media (max-width: 1024px) {
.uk-offcanvas-bar ul.uk-navbar-nav.nav.menu {
    display: block;
}
.header.uk-sticky.uk-scrollspy-inview.uk-animation-slide-right.uk-active.uk-sticky-below.uk-sticky-fixed .offcanvas-button a {
    color: #000;
}
.offcanvas-button a {
    font-size: 30px;
    font-family: Roboto Condensed;
    text-transform: uppercase;
}
.header.uk-sticky.uk-scrollspy-inview.uk-animation-slide-right.uk-active.uk-sticky-fixed.uk-sticky-below a.logo-small {
    margin: 10px;
    padding: 0;
}
.main-container {
    margin-bottom: 40px !important;
}
.uk-offcanvas-bar .uk-navbar-container.uk-navbar {
    background: none;
    float: none;
	display: block;
}
.hidden-small {

	display: none;
}
#offcanvas ul ul li {
    margin: 20px 15px;
}
#offcanvas ul ul li a {
    font-size: 20px;
    text-transform: unset;
}
.banner .custom.wbg {
    background-position: center;
}
.mobile-menu {
	display: block;
}
a.logo-small {
    margin: 30px 10px;
    display: block;
}
.uk-width-1-2.offcanvas-button {
	text-align: right;
}
.offcanvas-button a {
	color: #fff;
	margin: 30px 20px;
	display: block;
}

.mobile-menu .uk-width-1-2 {
	width: 50%;
}
.logo-small p {
	margin: 0;
}
.uk-offcanvas-bar .uk-navbar-container.uk-navbar {
    background: none;
    float: none;
}
.slide-content {
    text-align: center;
    top: 30%;
}
#offcanvas a {
    font-family: Roboto Condensed;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 30px;
}
.banner .slide-content, .banner .category-module.uk-slideshow-items, .banner .category-module.uk-slideshow-items li {
    background-position: center;
}
.top-c .custom {
    padding: 40px 30px;
}
.bottom-a .uk-container {
    margin: 0;
    padding: 0;
}
.footer-bg {
    background-position: center;
}
}
@media (max-width: 769px) {
.hidden-small {

	display: none;
}

.main h2 {
    font-size: 30px;
}
.innerbanner-content {
    font-size: 62px;
    text-align: center;
    width: 100%;
}
.mobile-menu {
	display: block;
}
a.logo-small {
    margin: 25px 10px;
    display: block;
}
.uk-width-1-2.offcanvas-button {
	text-align: right;
}
.offcanvas-button a {
	color: #fff;
	margin: 30px 20px;
	display: block;
}
.uk-width-4-10.offcanvas-button {
    text-align: right;
}
.mobile-menu .uk-width-1-2 {
	width: 50%;
}
.logo-small p {
	margin: 0;
}
.uk-offcanvas-bar .uk-navbar-container.uk-navbar {
    background: none;
    float: none;
}
.slide-content {
    text-align: center;
    top: 30%;
}
#offcanvas a {
    font-family: Roboto Condensed;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 30px;
}
.banner .slide-content, .banner .category-module.uk-slideshow-items, .banner .category-module.uk-slideshow-items li {
    background-position: center;
}
.top-c .custom {
    padding: 40px 30px;
}
.bottom-a .uk-container {
    margin: 0;
    padding: 0;
}
}
@media (max-width: 700px) {
.top-a .mod-title {
    font-size: 30px;
    padding-left: 20px;
    padding-right: 20px;
}
.top-b {
    text-align: center;
    padding: 30px;
}
.innerbanner-content {
    font-size: 32px;
		letter-spacing: 3px;
}
.btn-group.pull-right {
    display: none;
}
.top-c .custom {
    padding: 20px;
}
.banner .custom.wbg {
    background-position: center;
    height: 400px;
}
.top-bg.hasinnerbanner {
    min-height: 320px;
}
.banner.inner-banner {
    height: 450px;
}
.uk-width-1-2.copyright p {
    text-align: center;
}
.innerbanner-content {
    top: 30%;
}

}
@media (max-width: 550px) {
.hidden-small {
	display: none;
}
.top-bg {
    min-height: 500px;
}
.slide-content .btn {
    padding: 20px;
    font-size: 23px;
}
.banner .slide-content, .banner .category-module.uk-slideshow-items, .banner .category-module.uk-slideshow-items li {
    min-height: 550px;
}
.banner h1 {
    font-size: 50px;
}
.slide-title strong {
    font-size: 30px;
}
.slide-content {
    text-align: center;
}
.uk-slideshow-items li {
    background-position: center;
}
.uk-width-1-4 {
    width: 100%;
}
.uk-width-3-4 {
    width: 100%;
}
.slide-content {
    top: 30%;
}
.offcanvas-button a {
    color: #fff;
    font-family: Roboto Condensed;
    text-transform: uppercase;
}
.mobile-menu {
	display: block;
}
a.logo-small {
    margin: 25px 10px;
    display: block;
}
.uk-width-1-2 {
    width: 100%;
}
.form-g {
    column-count: 1;
}
.envelope-bg {
    padding: 30px;
    background-size: cover;
    /* background-color: red; */
    background-image: url(../images/contact-bg2.png);
}
.uk-width-1-3 {
    width: 100%;
}
.bottom-d .custom {
    margin: 20px 0;
}
.uk-width-1-4 {
    width: 100%;
}
.bottom-e .uk-width-1-4:nth-child(1) {
    width: 100%;
}
.bottom-e .uk-width-1-4:nth-child(3) {
    width: 100%;
    padding-right: 0;
}
.bottom-e .uk-width-1-4 {
    margin: 20px 0;
}
.footer-bg {
    background-image: url(../images/footer-bg2.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.bottom-e {
    padding-top: 30px;
    text-align: center;
}
.uk-width-1-2.footer-logo {
    text-align: center;
}
.bottom-a h3 {
    font-size: 25px;
    margin-bottom: 20px;
}
.form-actions .btn {
    width: 100%;
    margin: 0;
}
.bottom-a .uk-container {
    padding: 0;
}
.bottom-a {
    margin-top: 0;
}
.uk-width-1-2.offcanvas-button {
	text-align: right;
}
.offcanvas-button a {
    color: #fff;
    margin: 25px 20px;
    display: block;
    font-size: 20px;
}
.mobile-menu .uk-width-1-2 {
	width: 50%;
}
.logo-small p {
	margin: 0;
}
}
